@font-face {
    font-family: 'FontTS';
    src: url('https://api.chayns-static.space/font-ts/FontTS-latest.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

[class^="ts-"]:before,
[class*=" ts-"]:before {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'FontTS' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.ts-globe:before {
    content: "\e600";
}

.ts-chayns:before {
    content: "\e601";
}

.ts-tobit:before {
    content: "\e602";
}

.ts-david:before {
    content: "\e603";
}

.ts-offsite:before {
    content: "\e604";
}

.ts-bamboo:before {
    content: "\e605";
}

.ts-tkwy:before {
    content: "\e606";
}

.ts-tobitcampus:before {
    content: "\e607";
}

.ts-ticket:before {
    content: "\e608";
}

.ts-box:before {
    content: "\e609";
}

.ts-opm:before {
    content: "\e60a";
}

.ts-euro:before {
    content: "\e60b";
}

.ts-file:before {
    content: "\e60c";
}

.ts-message:before {
    content: "\e60d";
}

.ts-ticket2:before {
    content: "\e60e";
}

.ts-badge:before {
    content: "\e60f";
}

.ts-badge-large:before {
    content: "\e610";
}

.ts-clipinc:before {
    content: "\e611";
}

.ts-check:before {
    content: "\e900";
}

.ts-wrong:before {
    content: "\e901";
}

.ts-bars:before {
    content: "\e902";
}

.ts-trash:before {
    content: "\e903";
}

.ts-cog:before {
    content: "\e904";
}

.ts-text:before {
    content: "\e905";
}

.ts-content-card:before {
    content: "\e906";
}

.ts-accordion:before {
    content: "\e907";
}

.ts-image:before {
    content: "\e908";
}

.ts-button:before {
    content: "\e909";
}

.ts-news:before {
    content: "\e90a";
}

.ts-promotion:before {
    content: "\e90b";
}

.ts-event:before {
    content: "\e90c";
}

.ts-headline_1:before {
    content: "\e90d";
}

.ts-headline_2:before {
    content: "\e90e";
}

.ts-headline_3:before {
    content: "\e90f";
}

.ts-footer:before {
    content: "\e910";
}

.ts-italic:before {
    content: "\e911";
}

.ts-bold:before {
    content: "\e912";
}

.ts-underline:before {
    content: "\e913";
}

.ts-link:before {
    content: "\e914";
}

.ts-ordered_list:before {
    content: "\e915";
}

.ts-unordered_list:before {
    content: "\e916";
}

.ts-ahaus419:before {
    content: "\e917";
}

.ts-next:before {
    content: "\e918";
}

.ts-spieker:before {
    content: "\e919";
}

.ts-tobit2016:before {
    content: "\e91a";
}

.ts-ellipsis_v:before {
    content: "\e91b";
}

.ts-border:before {
    content: "\e91c";
}

.ts-column_plus:before {
    content: "\e91d";
}

.ts-column_minus:before {
    content: "\e91e";
}

.ts-row_plus:before {
    content: "\e91f";
}

.ts-row_minus:before {
    content: "\e920";
}

.ts-event-inverted:before {
    content: "\e921";
}

.ts-chaynscard:before {
    content: "\e922";
}

.ts-ubx:before {
    content: "\e923";
}

.ts-footer_2:before {
    content: "\e924";
}

.ts-waitcursor:before {
    content: "\e925";
}

.ts-wayves:before {
    content: "\e926";
}

.ts-chayns_de:before {
    content: "\e927";
}

.ts-david2017:before {
    content: "\e928";
}

.ts-soapox:before {
    content: "\e929";
}

.ts-djukebox:before {
    content: "\e92a";
}

.ts-iframe:before {
    content: "\e92b";
}

.ts-gallery:before {
    content: "\e92c";
}

.ts-wallet:before {
    content: "\e92d";
}

.ts-id:before {
    content: "\e92e";
}

.ts-fingerprint:before {
    content: "\e92f";
}

.ts-fingerprint-inverted:before {
    content: "\e930";
}

.ts-squares:before {
    content: "\e931";
}

.ts-face:before {
    content: "\e932";
}

.ts-plus:before {
    content: "\e933";
}

.ts-chaynscard_signal:before {
    content: "\e934";
}

.ts-info:before {
    content: "\e935";
}

.ts-caret-down:before {
    content: "\e936";
}

.ts-angle-right:before {
    content: "\e937";
}

.ts-vertical-handle:before {
    content: "\e938";
}

.ts-chayns-scan:before {
    content: "\e939";
}

.ts-david3:before {
    content: "\e93a";
}

.ts-qr-code:before {
    content: "\e93b";
}

.ts-calling-code:before {
    content: "\e93c";
}

.ts-intercom:before {
    content: "\e93d";
}

.ts-ellipsis_h:before {
    content: "\e93f";
}